#slider-container{
	background:#333333;
}

#slider-container h1{
	color:#ffffff;
	text-align:center;
	margin-top:0;
	padding:20px 0;
	font-size:36px;
}

.pageTitle h1{
	font-size:36px;
	margin:0 auto;
	padding:10px 0;
	max-width:1200px;
	clear:both;
	color:#64be00;
	letter-spacing:1px;
}
@media (min-width: 800px) {
	.pageTitle h1{
		padding: 10px 260px 10px 0;
	}
}
.pageTitle h3{
	font-size:24px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#mainFooter .copy p{
	display:inline-block;
}

@media (max-width: 736px) {
	#breadcrumbCanvas, #breadcrumbs{
		display:none;
	}	
}

@media (min-width: 767px) {
	#breadcrumbCanvas{
		background:#e7e7e7;
		display:block;
	}

	#breadcrumbs {
		padding:10px 0;
		margin:0 auto;
		max-width:1200px;
		clear:both;
	}
	#breadcrumbs ul{
		font-size:12px;
		list-style:none;
		margin:0;
		padding:0;
	}
	
	#breadcrumbs ul li{
		float:left;
		letter-spacing:1px;
	}
	
	#breadcrumbs span{
		margin: 0 3px;
		color: #64be00;
	}
	
	#breadcrumbs ul li:first-child a{
		color:#64be00;
	}
}

#breadcrumbCanvas{
	background:#e7e7e7;
	display:block;
}
#breadcrumbs {
	padding:10px 0;
	margin:98px auto 0;
	max-width:1200px;
	clear:both;
}
@media (max-width: 799px) {
	#breadcrumbs {
		margin:0 auto;
	}
}

#breadcrumbs ul{
	font-size:12px;
	list-style:none;
	margin:0;
	padding:0;
}

#breadcrumbs ul li{
	float:left;
	letter-spacing:1px;
}

#breadcrumbs span{
	margin: 0 3px;
	color: #64be00;
}

#breadcrumbs ul li:first-child a{
	color:#64be00;
}

.whiteCanvas, .greyCanvas{
	width:100%;
	padding:40px 0;
}

.whiteCanvas{
	background:#ffffff;
}

.greyCanvas{
	background:#e7e7e7;
}

.whiteCanvas h2, .greyCanvas h2 {
	text-align: center;
	font-size: 30px;
	color: #64be00;
	padding-bottom:20px;
	margin-top:0;
}

#homeSegment a:hover, #business a:hover, #serviceProvider a:hover{
	text-decoration:none;
}

#homeSegment h4, #business h4, #serviceProvider h4{
	text-align:center;
	color:#000;
	font-size:15px;
}

#homeSegment h5, #business h5, #serviceProvider h5{
	text-align:center;
	color:#64be00;
	font-size:16px;
}

#homeSegment p, #business p, #serviceProvider p{
	margin:0;
	text-align:center;
}

@media (max-width: 641px) {
	#homeSegment p, #business p, #serviceProvider p{
		padding-bottom:10px;
	}
}

#homeSegment img, #business img, #serviceProvider img{
	max-width:100%;
}

#segmentBanner img{
	max-width:none;
}

#segmentPromotions, #segmentSolutions, #segmentSuccessStory, #segmentRelatedProducts{
	text-align:center;
}

#segmentSolutions h4{
	font-weight:500;
	color:#64be00;
	font-size:15px;
	letter-spacing:1px;
	line-height:20px;
}

#segmentSolutions .subtitle{
	padding: 5px;
	color:#64be00;
	font-size:16px;
	text-align:center;
}

#segmentSolutions .desc, #segmentRelatedProducts .desc{
	color:#333;
	text-align:center;
}

#segmentSuccessStory figcaption{
	padding:15px 0;
}

#segmentSuccessStory .download{
	float:left;
	width:15%;
}

#segmentSuccessStory .download img{
	display:block;
	float:right;
}

#segmentSuccessStory .desc{
	float:right;
	width:85%;
	line-height:20px;
	font-size:15px;
	letter-spacing:1px;
}

@media (max-width: 641px) {
	#segmentSuccessStory .desc{
		padding-bottom:10px;
	}
}

#segmentRelatedProducts figcaption h4{
	font-weight:500;
	color:#64be00;
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
}

#homeSegment .homeIntro{
	font-size:16px;
}

#homeSegment .hotProducts{
	padding-top:20px;
}

#homeSegment .hotProducts h4{
	font-size:16px;
	color: #626262;
}
#business .hotProducts h4{
	font-size:16px;
	color: #626262;
}
#serviceProvider .hotProducts h4{
	font-size:16px;
	color: #626262;
}

#homeSegment .home-rounter, #homeSegment .home-powerline, #homeSegment .home-entertainment{
	text-align:center;
}

#homeSegment .home-rounter p, #homeSegment .home-powerline p, #homeSegment .home-entertainment p{
	text-align:center;
}

.businessIntro h3{
	font-size:22px;
} 

.businessIntro h3.subtitle{
	font-size:20px;
	color:#999;
	padding-bottom:10px;
}

.businessIntro p{
	font-size:16px;
	padding:0 0 20px;
}

.businessIntro ul{
	text-align:center;
	font-size:16px;
	margin:0 auto;
	padding:0;
	list-style:none;
}

.businessIntro ul li{
	list-style:none;
}

#serviceProvider .spIntro h4{
	padding-top:10px;
}
.serviceproviderIntro p{
	font-size:16px;
	padding:0 0 20px;
}

/*=============
   0702 added
==============*/
.pageTitle {
	position: relative;
}
.titleSocialIcons {
	position: absolute;
	right: 0px;
	top: 15px;
}
.titleSocialIcons ul {
	list-style: none;
}
.titleSocialIcons li {
	float: left;
	margin: 0 0 0 10px;
}
.titleSocialIcons li a {
	display: inline-block;
	width: 34px;
	height: 34px;
	background: #898989;
	border-radius: 50% !important;
}
.titleSocialIcons li a:hover {
	background: #64be00;
}
.titleSocialIcons li a i {
	font-size: 18px;
	color: #fff;
	padding: 8px 0 0 10px;
}
@media (max-width: 799px) {
	.titleSocialIcons {
		display: none;
	}
}
/*=============
   end 0702 added
==============*/
/*=============
   More for success story
==============*/

.moreWrap {
	width: 100%
	padding-top: 50px}
.moreWrap h2 {
	text-align: right;
	font-size: 18px;
	color: #64be00;
	padding-bottom: 20px;
	padding-top: 20px;}
	@media (max-width: 660px) {
	.moreWrap {
		width: 100%;
		padding-top: 50px}
	.moreWrap h2 {
		text-align: center;
		font-size: 18px;
		color: #64be00;
		padding-bottom: 20px;
		padding-top: 20px;}
	}

/*=============
Technical library class
==============*/	
	
		.techlib{
		max-width:340px;
		border: 1px solid #ccc;
		min-height: 230pt;
		margin: auto;}
		
		.techlibtext{
		margin: 20px 15px 0px 15px;
		text-align: left;
		}
		
		.techlibtitle{
		font-weight: 500;
		color: gray;
		font-size: 20px;
		letter-spacing: 1px;
		line-height: 20px;
		margin-bottom: 15px;
		}
		.techlibdownload{
		width: 100%;
		height: auto;
		font-size: 15px;
		}
		@media (max-width: 660px) {
		.techlib{
		max-width:340px;
		border: #e7e7e7;
		border-style: solid;
		min-height: auto;
		margin: auto;
		padding-bottom: 15px;
		margin-bottom: 15px;}
		}